{% extends 'base.html' %}
{% block content %}
  <div class="p-5 mb-4 bg-body-tertiary rounded-3">
    <div class="container-fluid py-5">
      <h1 class="display-5 fw-bold">Servers</h1>
      <p class="col-md-8 fs-4">Country and ISP diversity are approximated by resolving IP addresses to a country code and an autonomous system. We process the capabilities and properties relays and bridges reported to directory authorities.</p>
    </div>
  </div>
  <div class="card mb-3">
    <div class="card-body">
      <h5 class="card-title">Servers</h5>
      <p class="card-text">Number of running relays and bridges in the network for the past 30 days.</p>
    </div>
    <div id="routers" class="card-img-bottom"><!-- Plotly chart will be drawn inside this DIV --></div>
  </div>
  <div class="svg-container">
    {{ chart | safe }}
  </div>
{% endblock %}
